# Acounts Spanish SII Module

The Account Spanish SII Module allow to send invoices to the SII portal. This is legal requirement for some Spanish Companies.

- Usage
  - Sending Invoices to SII
- Configuration
  - How to obtain the certificate and private keys?
- Design
  - SII Invoice
- Release notes
  - Version 7.0.4 - 2025-01-16
  - Version 7.0.3 - 2024-12-16
  - Version 7.0.2 - 2024-09-16
  - Version 7.0.1 - 2024-07-01
  - Version 7.0.0 - 2023-10-30
  - Version 6.8.0 - 2023-05-01
  - Version 6.6.0 - 2022-10-31
  - Version 6.4.0 - 2022-05-02